#i0{
	line-height:normal;
	float:right;
	overflow:auto;
	overflow-x:hidden;
}
#i0>span{
	font-size:22px;
}
#i0>div{
	overflow:hidden;
	font-size:10px;
}
#i0>div>div{
	font-weight:bold;
	font-size:16px;
}
#i0>div>div+div{
	font-weight:normal;
	font-size:12px;
	margin-bottom:10px;
}
#i1{
	text-align:right;
	position:absolute;
	right:0;
	bottom:5px;
	width:270px;
	font-size:12px;
	background-color:#fff;
}
#i1>span{
	font-size:18px;
}
#i1>div{
	border-bottom:1px dashed #ddd;
	margin:3px 0 5px;
}
#i1>div>span{
	position:relative;
	font-size:0;
}
#i1>div>span>img{
	padding:2px 0 4px 4px;
	height:11px;
}
#i1>div>span>span{
	display:none;
	position:absolute;
	right:-2px;
	bottom:-2px;
	font-size:8px;
	border:1px solid #ddd;
	background-color:#fff;
	padding:0 1px;
}
.stats-upperdiv{
	position:relative;
	border-bottom:1px solid #ddd;
	margin-bottom:5px;
}
.stats-buttondiv{
	width:684px;
	font-size:14px;
	margin:50px 0 10px;
}
